div#Contents h2.title span {
	background:url(../images/about/h2.png) no-repeat center center;
}


div#Main {
	width:1020px;
	margin: 0 auto;
}

div#Main h3 {
    text-align: center;
    font-size: 22px;
    line-height: 32px;
    margin-bottom: 34px;
}

div#Main p.img {
	width:800px;
	margin:0 auto 40px;
}


/* box */

div#Main .box {
	display:table;
	margin-bottom:85px;
	border-collapse: separate;
	border-spacing: 30px 0;
}

div#Main .box dl {
	width: 300px;
	display:table-cell;
	vertical-align:top;
	border:#c6c6c6 1px solid;
    padding: 20px 19px;
}
div#Main .box dl dt {
	font-size:16px;
	line-height:30px;
	text-align:center;
	color:#FFFFFF;
	background:#033993;
	margin-bottom:15px;
}
